02 Ene 2014 | 0 comentarios

iH8sn0w publicado P0sixspwn sin errores con LTE y iMessage

iH8sn0w actualizado P0sixspwn – paquete, que realiza untethered jailbreak iOS 6.1.3-6.1.5. La nueva versión 1.3-2 soluciona problemas con las redes de cuarta generación LTE y aplicación iMessage.

iH8sn0w publicado P0sixspwn sin errores con LTE y iMessage

Tweak P0sixspwn no debe confundir con una utilidad para hacer jailbreak iOS 6.x. Primero se distribuye a través de Cydia y se convierte “tethered” jailbreak en iPhone 4, 3GS y iPod touch 4G en “untethered”. Utilidad de los sistemas operativos de escritorio P0sixspwn, diseñada para hackear cualquier iPhone e iPad con firmware iOS 6.1.3-6.1.5.

“En Cydia lanzó la actualización de p0sixspwn 1.3-2 (corrige errores con LTE y iMessage). Para instalar la actualización, vamos a sección Changes y hacemos clic en el botón Refresh. También actualización añade soporte AppleTV2”, – dijo iH8sn0w.

Como instalar paquete P0sixspwn, se puede ver en esta página. Hacer actualización de tweak no es difícil, hay que abrir la pestaña Changes en Cydia y confirmar la instalación de la nueva versión.

Actualizar P0sixspwn 1.3-2 (update)

Hace unas horas iH8sn0w ha publicado en la Red el código de P0sixspwn. Cualquier persona puede descargar los códigos de programa, y utilizarlos según la Licencia Pública General de GNU para modificar y hacer cambios.

Para los usuarios de iOS 7 con jailbreak recordemos, que en Cydia se puede descargar un parche Cydia Substrate 0.9.5. Este parche oficial para MobileSubstrate ofrece la compatibilidad completa para iPhone 5s, iPad Air y Retina iPad Mini con todos los tweaks de Cydia. Instalación de la actualización corrige funcionamiento de framework.

También están leyendo:

Compartir publicación con tus amigos:

iH8sn0w publicado P0sixspwn sin errores con LTE y iMessage

Dejar comentario